<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="roma.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/arrivare1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/arrivare2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Roma ha due aeroporti: il <b>Leonardo da Vinci di Fiumicino</b> e il <b>Pastine di Ciampino</b>. Fiumicino è l’aeroporto 
                più importante su cui arrivano i voli di linea nazionali e internazionali. Ciampino, invece, negli ultimi 
                anni è diventato l’aeroporto di riferimento per i voli low cost.<br/>
                Da numerose città italiane si può raggiungere Roma in autobus, con capolinea nella stazione <b>Anagnina</b> o 
                <b>Tiburtina</b>. Dal Meridione partono verso Roma le linee della Marozzi e della Moretti, mentre che dalle 
                città del Nord si possono prenotare i pullman di compagnie come Baltour o Flixbus.<br/>
                La città per quanto riguarda i treni dispone di due stazioni principali, quella molto conosciuta di <b>Roma Termini</b>
                e quella di <b>Roma Tiburtina</b>.
            </p>
           </div>
        </div>
    </body>
</html>